#contentPackages 
{
    margin-left: 10px; 
    width:815px;
	color:white;
}



#content 
{
    background: rgb(245, 245, 245); 
    margin: 30px; 
    margin-left: 10px; 
    width:815px;
    min-height: 450px;
}

#leftside {
	
	width: 350px;
	float: left;
	margin-left: 15px; 
	margin-right: 15px;
	min-height: 300px;
}

#rightside {
	width: 350px;
	float: right;
	margin-left: 15px;
	margin-right: 15px;
	min-height: 500px;
}

#logoHeader{
     background: url("/images/pension_mandate.gif") no-repeat top left #FFF;
     width:385px;
     height:75px;
}

#submitDiv 
{
    margin-top:130px;
    margin-left: 10px;
}

#submitDivMobile 
{
    display:none;
}

#iframeMap 
{
    display:block;
       
}

ul.info_home li.twocols
{
    width:45%;
}

ul.info_home li
{
    width:50%;
}

#forgotP 
{
    float:right;
    margin-right: 70px;
    margin-top:10px;
}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 950px) {

	/* pagewrap */
	#content {
		width: 95%;
	}

	/* content */
	#leftside {
		width: 40%;
		
	}

	/* sidebar */
	#rightside {
		width: 40%;
	}
	
	#footer 
	{
	    width:auto;
	}
	#MainDIV 
	{
	    width:auto;
	    margin:0px;
	}
	#iframeMap 
    {
       width:auto;
       
    }
    #wrapper 
	{
	    display:none;
	}
	
	ul.info_home li.twocols
    {
        width:auto;
    }

    ul.info_home li
    {
        width:auto;
    }

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	
	
	#header {
		height: auto;
	}

	/* content */
	#leftside {
		width: auto;
		float: none;
		
	}

	/* sidebar */
	#rightside {
		width: auto;
		margin: 0px;
		float: none;
		margin-left:10px;
	}
	#footer 
	{
	    width:auto;
	}
	#footer_right 
	{
	    float: none;
	    display:none;
	}
	#submitDivMobile 
    {
        display:block;
        margin-bottom:10px;
        margin-left:20px;
        
    }
    #submitDiv 
    {
        display:none;
        
    }
    #footer
    {
        background:none;
        width:auto;
    }
    
    #footer_right 
	{
	    display:none;
	}
	
	#iframeMap 
    {
       display:none;
       
    }
    #cancelButton
    {
        margin-left:0px;
    }
    
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	
	html {
		-webkit-text-size-adjust: none;
	}

    
    #header 
    {
        //height: auto;
    }
    
    #content 
    {
      
        width:auto;
        margin:5px;
    }
    
    h1 
    {
        font-size:24px;
    }
    
    body  
    {
        font:14px/1.6em Arial,Verdana,Helvetica,sans-serif;
    }
    
    #rightside
    {
        margin-left:0px;
        margin-right:0px;
        
    }
    h4 
    {
        font-size:14px;
    }
    
    #leftside
    {
        margin-left:0px;
        margin-right:0px;
        margin-bottom:10px;
    }
    #footerDiv 
    {
        background:none;
        width:auto;
    }
    #footer
    {
        background:none;
        
        width:auto;
    }
    
    #footer_right 
	{
	    display:none;
	}
	#logoHeader 
	{
	    background: url("../images/pension_mandate_mobile.gif") no-repeat #FFF;
	    width:304px;
        height:59px;
	}
	#submitDivMobile 
    {
        display:block;
        margin-bottom:10px;
        margin-left:20px;
        
    }
    #submitDiv 
    {
        display:none;
        
    }
    #MainDIV 
	{
	    
	    margin:0px;
	}
	#iframeMap 
    {
       display:none;
       
    }
   
    
    #cancelButton
    {
        margin-left:0px;
        width: 253px;
    }
	
	.forgot 
	{
	    float:none;
	    padding-left: 15px;
	}
	.loginarea 
	{
	    width:auto;
	    margin-top:-25px;
	}
	
	
    ul.usermenu li
    {
        width:245px;
        float:none;
    }
    #forgotP 
    {
        float:none;
        margin-right: 0px;
        margin-top:10px;
    }

}

.table-benefits {
    font: 12px/1.6em Arial,Verdana,Helvetica,sans-serif; 
    color: White;"
}


.table-benefits tr td 
{
    text-align:left;
    padding-left:10px;
}

.align-left-header 
{
    padding-left:10px;
}

.price-plans 
{
    background-color: rgb(163, 72, 72);
}

.price-plans img 
{
    width: 13px;
    margin-right:10px;
}

.rotated {
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
    
    -webkit-transform: rotate(45deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(45deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(45deg);  /* IE 9 */
    -o-transform: rotate(45deg);  /* Opera 10.50-12.00 */
    transform: rotate(45deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}